div.contents div.links {
    float: left;
    width: 950px;
}


div.contents div.links div.hauptseite div.haupt {
    width: 705px;
}

div.contents div.links div.hauptseite div.inhaltcontainer {
    width: 685px;
}
div.contents div.links div.hauptseite div.haupt div.inhalt {
    width: 685px;
}